A&R Artists by Playlists
A&R-oriented artist snapshot sorted by Spotify playlist-count growth. Hydrated from the cm_artist_cache ES index; per-artist releases come from the earliest/latest album query.
Query Parameters
- Type: integerlimitmax:100
Maximum number of artists to return. Defaults to 10, max 100.
- Type: string enumsort
By requiredColumn to sort by. One of
followers_total_reach_diff_week_percent,followers_total_reach_diff_week.values- followers
_total _reach _diff _week _percent - followers
_total _reach _diff _week
Responses
- application/json
Request Example for get/api/artist/anr/by/playlists
curl 'https://api.chartmetric.com/api/artist/anr/by/playlists?sortBy=followers_total_reach_diff_week_percent' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"obj": [
{
"rank": 1,
"id": 53722,
"num_playlists": 17,
"num_tracks": 1,
"followers_total_reach": 1596657,
"followers_total_reach_diff_week": 236916,
"followers_total_reach_diff_week_percent": 0.1742,
"popularity": 43,
"popularity_diff_week": 0,
"popularity_diff_week_percent": 0,
"followers": 2570,
"followers_diff_week": 2,
"followers_diff_week_percent": 0.0008,
"listeners": 182354,
"listeners_diff_week": 1829,
"listeners_diff_week_percent": 0.0101,
"timestp": "2020-02-05T08:00:00.000Z",
"name": "Tharyk",
"image_url": "https://i.scdn.co/image/481216e68d8cdc2dad2ba9c64e4d9fcc98b5192a",
"code2": null,
"sp_followers": 2570,
"sp_popularity": 43,
"sp_monthly_listeners": 182354,
"deezer_fans": 173,
"tags": null,
"spotify_artist_ids": [
"0l4NszHlXslt1dBt4Y28f7"
],
"cm_artist_rank": 31792,
"cm_artist_score": 54.2,
"releases": [
{
"cm_album": 469946,
"album_name": "Mi Destino",
"release_date": "2015-12-04T08:00:00.000Z",
"upc": "859716151359",
"label": "G+T Music",
"image_url": "https://i.scdn.co/image/b08d575f8af8f5b3ccff6250103f878163be7cf7"
}
],
"genres": []
}
]
}